#### Previous topic

scipy.special.eval_sh_chebyt

#### Next topic

scipy.special.eval_sh_jacobi

# scipy.special.eval_sh_chebyu

`scipy.special.``eval_sh_chebyu`(n, x, out=None) = <ufunc 'eval_sh_chebyu'>

  Evaluate shifted Chebyshev polynomial of the second kind at a point.

  These polynomials are defined as

  \[U_n^*(x) = U_n(2x - 1)\]

  where \(U_n\) is a Chebyshev polynomial of the first kind.

  Parameters:

  n : array_like

  > Degree of the polynomial. If not an integer, the result is determined via the relation to `eval_chebyu`.

  x : array_like

  > Points at which to evaluate the shifted Chebyshev polynomial

  Returns:

  U : ndarray

  > Values of the shifted Chebyshev polynomial

  See also

  `roots_sh_chebyu`
    roots and quadrature weights of shifted Chebychev polynomials of the second kind
  `sh_chebyu`
    shifted Chebyshev polynomial object
  `eval_chebyu`
    evaluate Chebyshev polynomials of the second kind